﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>receta de patatas fritas</title>
</head>
<body bgcolor="black" text="lime">
<h1 >patatas fritas</h1>
<p>Receta de patatas fritas</p>
<img src="img/patatasfritas-1.jpg" width="300" height="225" alt="patatas fritas"/>
<h2>ingredientes</h2>
<ul>
	<li>3 ó 4 patatas</li>
	<li>4 dientes de ajo</li>
	<li>aceite de oliva</li>
	<li>sal</li>
</ul>
<h2>elaboración (pasos)</h2>
<ol>
	<li>calentar la sartén</li>
	<li>añadir las patatas cortadas, la sal y los ajos</li>
	<li>freir al gusto</li>
	<li>servir en plato</li>
</ol>
<a href="index.html">volver al indice</a>
</body>

</html>
